
DeadDrop - Refactoring #89

Refactoring 0.7

11/09/2023 11:08 PM - Sancho Fock

Status: New Start date: 03/13/2024

Priority: Normal Due date: 03/15/2024

Assignee: Sancho Fock % Done: 0%

Category: Doku Estimated time: 0:00 hour

Target version: 0.7x   

Description

Subtasks:

Refactoring # 90: Refactoring GUI New

Refactoring # 91: Increase Java Doc ddDB and ddCommons New

Related issues:

Follows Support #85: Deploy 0.6 New 03/08/2024 03/12/2024

Precedes Feature #73: Open Pictures in seperate Tab New 03/18/2024 03/19/2024

Copied from Refactoring #82: Refactoring 0.6 New 01/19/2024 01/23/2024

History

#1 - 11/09/2023 11:08 PM - Sancho Fock

- Copied from Refactoring #82: Refactoring 0.6 added

#2 - 11/09/2023 11:08 PM - Sancho Fock

- Subtask #90 added

#3 - 11/09/2023 11:08 PM - Sancho Fock

- Subtask #91 added

#4 - 11/09/2023 11:08 PM - Sancho Fock

- Target version changed from 0.6.x to 0.7x

#5 - 11/09/2023 11:10 PM - Sancho Fock

- Follows Support #85: Deploy 0.6 added

#6 - 11/09/2023 11:11 PM - Sancho Fock

- Precedes Feature #73: Open Pictures in seperate Tab added
